using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TMPro;

public class DialogueDisplayer : MonoBehaviour
{
    /*
    public GameObject dialoguesNode;
    public Text dialogueText;

    public void ShowLine(string line)
    {
        dialoguesNode.SetActive(true);
        dialogueText.text = line;
    }
    */
    [SerializeField] protected TextMeshProUGUI dialogueText;
    [SerializeField] protected TextMeshProUGUI speakerText;

    public void ShowLine(string speakr, string line) { dialogueText.text = line; speakerText.text = speakr; }

}
